/*
*
* Securitas Aurum
* file: leaders.css
* styles for leaderspages
*
*/


/* edit button

.tx-enetsaleaderspage-pi1_listentry-edit {
	width: 12px;
	height: 12px;
	right: 0;
	top: 0;
	position: absolute;
	text-align: center;
	background: #eeeeee;
	border: 1px solid #c6c6c6;
	padding: 3px;
	z-index: 1;
}
*/
.tx-enetsaleaderspage-pi1_listentry-edit {
	display: block;
	margin-bottom: 10px;
	border: 1px solid #5F6778;
}
.tx-enetsaleaderspage-pi1_listentry-edit a,
.tx-enetsaleaderspage-pi1_listentry-edit a:link,
.tx-enetsaleaderspage-pi1_listentry-edit a:visited,
.tx-enetsaleaderspage-pi1_listentry-edit a:hover,
.tx-enetsaleaderspage-pi1_listentry-edit a:active {
	padding: 5px 5px 5px 30px;
	display: block;
	background: url(/typo3conf/ext/tmpl_sa/res/img/start/edit-icons/tool.png) no-repeat #f4f4f4 5px 3px;
}

.tx-enetsaleaderspage-pi1_singleview-edit{
	border: 1px solid #5F6778;
	display: block;
	margin-bottom: 10px;
}
.tx-enetsaleaderspage-pi1_singleview-edit a {
	background: url(/typo3conf/ext/tmpl_sa/res/img/start/edit-icons/tool.png) no-repeat #f4f4f4 5px 3px;
	padding: 5px 5px 5px 30px;
	display: block;
}
.tx-enetsaleaderspage-pi1_singleview-edit a img {
	margin-right: 5px;
}
/*****************************
*	listview
********************************/

.tx-enetsaleaderspage-pi1_list-row {
		margin: 0 0 25px 0;
		padding: 0 0 25px 0;
		border-bottom: 1px solid #c6c6c6;
		overflow: auto;
		width: 100%;
		position: relative;
}

.saleaders-image-wrap {
		float: left;
		width: 110px;
		margin: 0 0 10px 1px;
		clear: both;
}
		.saleaders-image-outerelement {
				width:93px;
				/*height: 126px;*/
				border: 1px solid #c6c6c6;
				padding: 2px;
				text-align: right;
				background: #ffffff;
		}
		.saleaders-image-innerelement {
				width:91px;
				text-align: center;
				/*height: 108px;*/
				border: 1px solid #c6c6c6;
		}

		.saleaders-image-innerelement img {
				margin: 0 auto;
				display:block;
		}

		.saleaders-image-flag {
				float: right;
				margin-top: 2px;
		}
		.saleaders-image-flag img {
				display: block;
				border: 1px solid #c6c6c6;
		}

.saleaders-data-wrap {
		float: left;
		width: 280px;
		margin: 0 0 10px 0;
}
		.saleaders-data-wrap h3 {
				padding: 0px;
				margin: 0px;
				font-size: 14px;
				line-height: 18px;
		}
/*****************************
* singleview
********************************/

/* image and main datas */
.saleaders-single-top,
.saleaders-edit-top {
		display: block;
		padding: 10px;
		background: url(../img/saleaderspage/bg.details.gif) no-repeat top right #eeeeee;
		position: relative;
		width: 678px;
}

.saleaders-singleview-image-wrap,
.saleaders-editview-image-wrap {
	float: left;
	width: 150px;
}
.image-spacer {
	margin-top:10px;
}
	.saleaders-singleview-image-outerelement,
	.saleaders-editview-image-outerelement {
				width:132px;
		border: 1px solid #c6c6c6;
		padding: 3px;
		text-align: right;
		background: #ffffff;
	}
	.saleaders-singleview-image-innerelement,
	.saleaders-editview-image-innerelement {
		width:130px;
		text-align: center;
		border: 1px solid #c6c6c6;
	}
	.saleaders-singleview-image-flag,
	.saleaders-editview-image-flag {
		float: right;
		margin-top: 2px;
	}
	.saleaders-singleview-image-flag img,
	.saleaders-editview-image-flag img {
		display: block;
		border: 1px solid #c6c6c6;
	}


.saleaders-singleview-data-wrap,
.saleaders-editview-data-wrap {
	float: left;
	width: 500px;
}
	.saleaders-singleview-data-wrap h3,
	.saleaders-editview-data-wrap h3 {
		padding: 0px;
		margin: 0px;
		font-size: 14px;
		line-height: 16px;
	}
/* dates table on top right */
.saleaders-dates {
		margin: 2px 0 0 0;
}
		.saleaders-dates th {
				vertical-align: top;
				text-align: right;
				padding: 0 10px 0 0;
				font-size: 10px;
				color: #c6c6c6;
				font-weight: bold;
		}
		.saleaders-dates td {
				vertical-align: top;
				text-align: right;
				white-space: nowrap;
				font-size: 10px;
				color: #c6c6c6;
				padding: 0;
		}
/* data table near to the image*/
.saleaders-maindata	{
		width: 450px;
}
		.saleaders-maindata th {
				vertical-align: top;
				text-align: left;
				padding: 0 10px 3px 0;
				font-weight: bold;
		}
		.saleaders-maindata td {
				vertical-align: top;
				padding: 0 0 3px 0;
		}
/* toggle form link */
.saleaders-toggle-from {
		margin-top: 10px;
}
.saleaders-toggle-from a {
		display: block;
		font-size: 14px;
		line-height: 20px;
		padding: 5px 0 0 40px;
		background: url(../img/saleaderspage/saleaders.singleview.toggle.form.gif) no-repeat 0 0;
		color: #e1c02d;
		font-weight: bold;
		text-decoration: none;
}

/* hidden datas and form */

.saleaders-singleview-form-wrap {
		padding: 10px 10px 0 10px;
		background: url(../img/saleaderspage/bg.singleview.form.gif) no-repeat bottom left #eeeeee;
}

.saleaders-singleview-form-wrap h3 {
		font-size:14px;
		line-height:18px;
		margin:0;
		padding:0;
}


/* saleaders contactform*/

.sealeders-contact-form,
.sealeders-edit-form {
		padding: 10px 0;
}

.sealeders-contact-form dl,
.sealeders-edit-form dl {
		margin: 0;
}

.sealeders-contact-form dt,
.sealeders-edit-form dt {
		clear: both;
		float: left;
		line-height: 18px;
		margin: 0 10px 0 0;
		width: 180px;
		min-height: 1px;
}

.sealeders-contact-form dt,
.sealeders-contact-form label,
.sealeders-edit-form dt,
.sealeders-edit-form label {
		font-weight: bold;
}

.sealeders-contact-form dd,
.sealeders-edit-form dd {
		padding: 0;
		margin: 0;
		width: 400px;
		float: left;
		line-height: 18px;
}

.sealeders-contact-form input,
.sealeders-contact-form select,
.sealeders-contact-form textarea,
.sealeders-edit-form input,
.sealeders-edit-form select,
.sealeders-edit-form textarea {
		border: solid 1px #748090;
		margin-bottom: 5px;
		width: 378px;
}
.sealeders-edit-form input,
.sealeders-edit-form select,
.sealeders-edit-form textarea{
	width: 681px;
}

.sealeders-contact-form textarea,
.sealeders-edit-form textarea {
		height: 128px;
}

#maincol .sealeders-contact-form dd p.dd-text,
#maincol .sealeders-edit-form dd p.dd-text {
		margin: 0px 0 10px 0;
		line-height: 18px;
}

.sealeders-contact-form .saleaders-form-submit,
.sealeders-edit-form .saleaders-form-submit {
		width: 380px;
		padding: 20px 0 10px 0;
}
.sealeders-contact-form .saleaders-form-submit a.std-button,
.sealeders-edit-form .saleaders-form-submit a.std-button {
		float: right;
}

.sealeders-contact-form dd.repeat, .sealeders-contact-form dt.repeat {
	display: none;
}

/* saleaders form captcha part */
.saleaders-captcha table {
		width: 380px;
		margin-top: 5px;
}
.saleaders-captcha table td,
.saleaders-captcha table th {
		vertical-align: top;
		text-align: right;
		font-weight: normal;
}
.saleaders-captcha table th {
		padding-right: 10px;
}

/* success after submit of form */
.saleaders-singleview-form-wrap .csc-frame-frame2 {
	color:green;
	font-weight:bold;
	height:204px;
}


/* additional infos */
#maincol .saleaders-infos-wrap,
#maincol .saleaders-edit-infos-wrap {
		padding-top: 10px;
}

#maincol .saleaders-infos-wrap h3,
#maincol .saleaders-edit-infos-wrap h3 {
		font-size: 14px;
		line-height: 18px;
		margin: 10px 0 0 0;
}
#maincol .saleaders-infos-wrap .saleaders-info,
#maincol .saleaders-edit-infos-wrap .saleaders-info {
		padding: 10px 0;
}
#maincol .saleaders-countries p {
		float: left;
		margin: 0 10px 0 0;
		padding: 0px;
}
#maincol .saleaders-countries p img {
		display: block;
		border: 1px solid #c6c6c6;
}
/* common back link */

.tx_enetsaleaderspage_pi1-buttoncontainer{
	width: 683px;
}

/* gallery images in edit view*/
.saleaders-gallery-images .saleaders-editview-image-wrap{
	margin-bottom: 10px;
}
.saleaders-gallery-images .saleaders-singleview-image-flag img, .saleaders-editview-image-flag img {
	border:0px solid #C6C6C6;
	display:block;
}
/* plus button for social medias*/
.buttons_add_del{
	text-align: right;
	width: 681px
}

.saleaders-inputs-width-icons dd{
	float: left;
	width: 330px;
}
#maincol .saleaders-inputs-width-icons dd input{
	width: 325px;
	height: 19px;
}

.saleaders-inputs-width-icons dd.button_del{
	width: 21px;
}
#maincol .saleaders-inputs-width-icons dd input.saleaders-form-input_file {
	height: 23px;
}
#maincol .saleaders-countries p {
	float:left;
	margin:5px 10px 5px 5px;
	padding:0;
}
